namespace MECF.Framework.UI.Client.RecipeEditorLib.RecipeModel.Params
{
    public class StringParam : ParamBaseWithGenericValue<string>
    {
        #region Constructors

        public StringParam()
        {
        }

        public StringParam(string initValue) : base(initValue)
        {
        }

        #endregion
    }
}
